.version.training /* version checker */
{
	color: #0000FB;
	background-color: #9FDD66;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 954px;
	min-height: 816px;
	background-image: none;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #585858;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1px;
	padding: 14px 18px 20px;
}

#pu21268-5
{
	width: 0.01px;
	margin-left: 2px;
}

#u21268-5
{
	z-index: 49;
	width: 243px;
	min-height: 42px;
	position: relative;
	margin-right: -10000px;
}

#u21269-4
{
	z-index: 54;
	width: 185px;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 767px;
}

#pu21272-3
{
	width: 0.01px;
	margin-top: 6px;
}

#u21272-3
{
	z-index: 2;
	width: 954px;
	min-height: 142px;
	position: relative;
	margin-right: -10000px;
}

#u21270
{
	z-index: 5;
	width: 950px;
	height: 102px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 2px;
}

#menuu21273
{
	z-index: 6;
	width: 950px;
	position: relative;
	margin-right: -10000px;
	margin-top: 105px;
	left: 2px;
}

#u21316
{
	width: 134px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
}

#u21319
{
	width: 134px;
	padding-bottom: 18px;
	position: relative;
}

#u21319:hover
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u21319:active
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u21322-4
{
	width: 134px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u21319:hover #u21322-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u21319:active #u21322-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u21288
{
	width: 134px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	left: 136px;
}

#u21289
{
	width: 134px;
	padding-bottom: 18px;
	position: relative;
}

#u21319.MuseMenuActive,#u21289:hover
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u21289:active
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u21291-4
{
	width: 134px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u21319.MuseMenuActive #u21322-4,#u21289:hover #u21291-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u21289:active #u21291-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u21295
{
	width: 134px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	left: 272px;
}

#u21298
{
	width: 134px;
	padding-bottom: 18px;
	position: relative;
}

#u21289.MuseMenuActive,#u21298:hover
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u21298:active
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u21300-4
{
	width: 134px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u21289.MuseMenuActive #u21291-4,#u21298:hover #u21300-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u21298:active #u21300-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u21309
{
	width: 134px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	left: 408px;
}

#u21310
{
	width: 134px;
	padding-bottom: 18px;
	position: relative;
}

#u21298.MuseMenuActive,#u21310:hover
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u21310:active
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u21313-4
{
	width: 134px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u21298.MuseMenuActive #u21300-4,#u21310:hover #u21313-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u21310:active #u21313-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u21302
{
	width: 134px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	left: 544px;
}

#u21303
{
	width: 134px;
	padding-bottom: 18px;
	position: relative;
}

#u21310.MuseMenuActive,#u21303:hover
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u21303:active
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u21304-4
{
	width: 134px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u21310.MuseMenuActive #u21313-4,#u21303:hover #u21304-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u21303:active #u21304-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u21281
{
	width: 134px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	left: 680px;
}

#u21282
{
	width: 134px;
	padding-bottom: 18px;
	position: relative;
}

#u21303.MuseMenuActive,#u21282:hover
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u21282:active
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u21283-4
{
	width: 134px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u21303.MuseMenuActive #u21304-4,#u21282:hover #u21283-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u21282:active #u21283-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u21274
{
	width: 134px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	left: 816px;
}

#u21275
{
	width: 134px;
	padding-bottom: 18px;
	position: relative;
}

#u21282.MuseMenuActive,#u21275:hover
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u21275:active
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u21275.MuseMenuActive
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u21277-4
{
	width: 134px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u21282.MuseMenuActive #u21283-4,#u21275:hover #u21277-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u21275:active #u21277-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u21275.MuseMenuActive #u21277-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u21115
{
	z-index: 116;
	width: 861px;
	height: 195px;
	margin-left: 50px;
	margin-top: 36px;
	position: relative;
	background: transparent url("../images/training_878x199px%2096dpi_v3.jpg") no-repeat left top;
}

#pu23962-4
{
	width: 0.01px;
	margin-left: 852px;
	margin-top: 13px;
}

#u23962-4
{
	z-index: 117;
	width: 24px;
	min-height: 5px;
	background-color: transparent;
	text-align: left;
	color: #D1C1AD;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u23963-4
{
	z-index: 121;
	width: 38px;
	min-height: 5px;
	background-color: transparent;
	text-align: left;
	color: #D1C1AD;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 39px;
}

#u23964-4
{
	z-index: 125;
	width: 17px;
	min-height: 5px;
	background-color: transparent;
	text-align: left;
	color: #D1C1AD;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 22px;
}

#u21114-45
{
	z-index: 71;
	width: 861px;
	min-height: 601px;
	background-color: transparent;
	text-align: justify;
	color: #D1C1AD;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-left: 50px;
	margin-top: 10px;
	position: relative;
}

#u21114-2
{
	font-weight: bold;
	font-style: normal;
}

#u21114-5
{
	text-decoration: underline;
	font-style: normal;
}

#u21114-4,#u21114-6,#u21114-7
{
	font-weight: bold;
	font-style: italic;
}

#u21114-13
{
	font-size: 14px;
	font-weight: bold;
	font-style: italic;
}

#u21114-18,#u21114-19,#u21114-24
{
	font-size: 12px;
	line-height: 14px;
	font-weight: normal;
	font-style: normal;
}

#u21114-12,#u21114-15,#u21114-21,#u21114-27,#u21114-33,#u21114-39
{
	font-style: normal;
}

#u21114-8,#u21114-29,#u21114-35,#u21114-41
{
	font-weight: normal;
	font-style: normal;
}

#u21114-9,#u21114-10,#u21114-11,#u21114-14,#u21114-16,#u21114-20,#u21114-22,#u21114-25,#u21114-26,#u21114-28,#u21114-30,#u21114-31,#u21114-32,#u21114-34,#u21114-36,#u21114-37,#u21114-38,#u21114-40,#u21114-42,#u21114-43
{
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
	font-style: italic;
}

#menuu27411
{
	z-index: 58;
	width: 200px;
	margin-left: 752px;
	margin-top: 8px;
	position: relative;
}

#u27412
{
	width: 99px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u27415
{
	width: 99px;
	padding-bottom: 20px;
	position: relative;
}

#u27416-4
{
	width: 99px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
}

#u27430
{
	width: 99px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 101px;
}

#u27433
{
	width: 99px;
	padding-bottom: 20px;
	position: relative;
}

#u27415.MuseMenuActive,#u27433.MuseMenuActive
{
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u27436-4
{
	width: 99px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
}

#u27415.MuseMenuActive #u27416-4,#u27433.MuseMenuActive #u27436-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 99px;
	margin: 0px -10000px 0px 0px;
}

.html
{
	background-color: #7F7F7F;
}

body
{
	position: relative;
	min-width: 992px;
	padding-bottom: 36px;
}

